<html>
  <head>
    <style>
      body { font-family: monospace; }
      div { width: 900px; margin: 0 auto; }
      img { width: 400px; float: left;}
    </style>
  </head>
  <body>
    <div>
      <h1>Big Page</h1>
      <a href="index.html">back</a>
      
      <p><b>Lorem ipsum</b> dolor sit amet, consectetur adipiscing elit. Nullam nec arcu nulla. Duis pharetra purus in turpis hendrerit, sit amet convallis risus vestibulum. Fusce at purus sed ex posuere convallis eu non massa. Pellentesque placerat in dui et vehicula. Aliquam varius mi non dignissim cursus. Fusce lacus mi, blandit sit amet venenatis eu, faucibus sit amet velit. Fusce eleifend porttitor erat a aliquam.</p>

     <img src="picture.jpg" />
     
    <p>Donec semper et risus ut tempus. Pellentesque vel sodales dui. Curabitur ultricies aliquet gravida. Praesent nec enim vitae odio rhoncus tristique. Cras rutrum urna ut augue lobortis, eget rhoncus sem scelerisque. Morbi quis metus sed dolor dictum placerat ornare eu tellus. Integer molestie interdum arcu facilisis dignissim. </p>

    <p>Donec ultricies ultricies massa in pretium. Morbi eu luctus ex, id lacinia massa. Pellentesque mi massa, porttitor at sem lacinia, aliquam fringilla elit. Praesent odio libero, malesuada nec diam sit amet, egestas euismod eros. Pellentesque faucibus vulputate mauris, sed pretium tellus vehicula sit amet. Ut sit amet justo hendrerit, viverra turpis quis, ornare lorem. Maecenas eu dui congue velit tincidunt finibus. Fusce et est ut dolor convallis blandit. Donec tincidunt sed purus vel placerat. Sed sed ipsum a nisl tincidunt sollicitudin congue nec lorem.</p>

    <p>Pellentesque ac odio augue. Nullam ultrices neque ac magna elementum pulvinar. Donec justo turpis, ultrices dignissim congue tincidunt, facilisis id velit. Duis vehicula dui at rutrum fermentum. Phasellus vel commodo nunc. Vivamus ac sem non turpis aliquet bibendum sit amet quis nisl. Morbi molestie, urna vel hendrerit feugiat, eros ligula posuere odio, vitae molestie metus tellus at urna. Aliquam et molestie lectus. Vivamus tortor neque, sollicitudin eget leo in, commodo fringilla enim.</p>

    <p>Vestibulum sollicitudin purus dui, a malesuada risus posuere nec. Ut viverra nulla nec malesuada dignissim. Cras ac justo luctus, interdum tellus eget, sodales ligula. In non nibh eget eros hendrerit maximus. Vivamus vitae neque ac ipsum ultrices mollis. Orci varius natoque penatibus et magnis dis parturient montes, nascetur ridiculus mus. Vestibulum dictum nunc non fringilla blandit. Phasellus egestas tellus erat, sed viverra nisi pretium rutrum. Sed hendrerit ultricies felis at vehicula. Fusce viverra neque ut finibus fringilla. Integer vitae egestas dui. Sed vulputate tortor nec tempor ornare. Sed ut ex consectetur, sodales dui a, varius ipsum. Quisque placerat dui ullamcorper lorem pulvinar, ut pharetra dui faucibus. Ut congue sollicitudin urna ut gravida. Nulla viverra, magna id commodo placerat, elit dolor pretium sem, id varius dui diam eu enim.</p>
    </div>
  </body>
</html>
